/* Previous Theme CSS */
/* Previous Theme CSS */
body[theme="st-poster-v3"] .element-title .drage-handle.move,
body[theme="st-poster-v3"] .element-subtitle .drage-handle.move {
  display: none !important;
}

body[theme="st-poster-v3"] .element-where-city {
  line-height: 1em !important;
}

body[theme="st-poster-v3"] .event-bg-url:before {
  display: none;
}


body.scrolledToBottom .st-details-wrap{
  position: absolute !important;
}

.event-bg-url {
  height: auto !important;
  min-height: 0 !important;
  background-size: 100% auto;
}

body[theme="st-poster-v3"] .event-bg-url img.bg {
  display: block !important;
  position: relative;
  max-width: none;
  width: 100%;
  z-index: 1;
}

body #splash-container .event-bg-url div#noTextWrap { display:block; }

body[theme="st-poster-v3"] #footer {
  width: calc(100% - 20em );
}
body[theme="st-poster-v3"] .st-content-wrap {
  width: calc(100% - 20em) !important;
  padding: 0 4em 4em 4em !important;
  max-width: 1250px !important;
  float: none !important;
  left: -10em;
}
body[theme="st-poster-v3"] .st-details-wrap {
  position: fixed !important;
  top: 0;
  right: 0;
  width: 20em;
  height: 100%;
  z-index: 2;
}


body[theme="st-poster-v3"] .element-host .w1-8 {
  width: 35px !important;
}

body[theme="st-poster-v3"] .element-host .w7-8 {
  width: calc( 100% - 45px );
  padding-top: .1em;
  font-size: .6em
}

body[theme="st-poster-v3"] #main-canvas {
  background: none !important;
}

body[theme="st-poster-v3"].finetune .st-details-wrap {
  right: 60px;
  width: 20em;
}

body[theme="st-poster-v3"].finetuneOpen .st-details-wrap {
  right: calc( 15em + 60px );
}

#main-canvas div.onPageAddSec{
  left: 50% !important;
}

body.finetuneOpen #main-canvas div.onPageAddSec{
  left: 50% !important;
}
  

body[theme="st-poster-v3"] .st-details-wrap .middle {
  max-width: 96% !important;
}
body[theme="st-poster-v3"] .element-when .date:after {
  content: '';
  display: block;
}
body[theme="st-poster-v3"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-poster-v3"] .event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-poster-v3"] .event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-poster-v3"] .event-has-end-time.sesm .date.end:before {
  content: '- ';
}
body[theme="st-poster-v3"] .event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-poster-v3"] .event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-poster-v3"] .event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-poster-v3"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-poster-v3"] .event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-poster-v3"] .element-where .venue_name {
  font-size: 2em;
}
body[theme="st-poster-v3"] .element-where-city {
  padding-right: 0 !important;
}
body[theme="st-poster-v3"] .element-where-state {
  padding: 0 !important;
}
body[theme="st-poster-v3"] .element-where-zip {
  padding: 0 0 0 0.5em !important;
}
body[theme="st-poster-v3"] .venue-state:before {
  content: ',\00a0';
}
@media only screen and (max-width: 1100px) {
   body[theme="st-poster-v3"].finetuneOpen .content-left,
   body[theme="st-poster-v3"].finetuneOpen .element-description_text {
     width: 100% !important;
   }
   body[theme="st-poster-v3"].finetuneOpen .element-description_text {
padding-left: 0 !important;
}
}

@media only screen and (max-width: 960px) {
  body[theme="st-poster-v3"] .st-content-wrap {
    padding: 0 2em 4em 2em !important;
  }

 body[theme="st-poster-v3"].scrolledToBottom .st-details-wrap{
  position:absolute !important;
  right: 0px;
}



#main-canvas div.onPageAddSec{
  left: 50% !important;
}

body.finetuneOpen #main-canvas div.onPageAddSec {
  left: 50% !important;
}


   body[theme="st-poster-v3"].finetune .st-details-wrap{
     width: calc(100% - 60px) !important;
   }


   body[theme="st-poster-v3"].scrolledToBottom.finetune .st-details-wrap{
  width: 100% !important; 
}

 body[theme="st-poster-v3"] .st-content-wrap {
    width: 100% !important;
    padding-bottom: 14em !important;
    left: 0em !important;
  }
  body[theme="st-poster-v3"] .st-details-wrap {
    top: auto;
    bottom: 0;
    width: 100% !important;
    height: auto;
    padding: 0.5em 0 0 0 !important;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  }

   body[theme="st-poster-v3"].finetuneOpen .st-details-wrap {
    width: calc(100% - 60px ) !important;
  }

  body[theme="st-poster-v3"].finetuneOpen .st-details-wrap {
    width: calc(100% - 15em - 60px ) !important;
  }

  body[theme="st-poster-v3"] .details-right {
    width: 50% !important;
  }
  body[theme="st-poster-v3"] .mega-date-wrap,
  body[theme="st-poster-v3"] .super-venue-stuff {
    width: 25% !important;
  }
  body[theme="st-poster-v3"] .element-where-venue {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  body[theme="st-poster-v3"] .element-where-address {
    padding-bottom: 0.1em !important;
  }
  body[theme="st-poster-v3"] .mega-date-wrap {
    float: left !important;
    font-size: 0.7em;
    line-height: 1em;
  }

  body[theme="st-poster-v3"] .element-where-venue {
    line-height: 1em;
  }

  body[theme="st-poster-v3"] .super-venue-stuff {
    float: right !important;
    font-size: 0.7em;
    line-height: 1em;   
    padding-top: 0 !important;
  }

  body[theme="st-poster-v3"] #footer {
    width: 100% !important;
  }

  body[theme="st-poster-v3"] .mega-date-wrap {
    float: left !important;
    font-size: 0.7em;
    line-height: 1em;
    margin-right: 1em;
    width: calc( 25% - 1em ) !important;
    margin-top: 2em;
  }

}
@media only screen and (max-width: 767px) {
 
  body[theme="st-poster-v3"] .element-rsvp {
    margin-top: 0 !important;
  }
  body[theme="st-poster-v3"] .element-contact-organizer {
    padding-bottom: 0 !important;
  }
  body[theme="st-poster-v3"] .element-hash {
    padding-bottom: 0 !important;
  }
}
body[theme="st-poster-v3"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-poster-v3"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-poster-v3"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-poster-v3"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}
body[theme="st-poster-v3"] #element-legal-language,
body[theme="st-poster-v3"] .element-attendees {
  text-align: center !important;
}

@media only screen and (max-width: 1100px) {
   body[theme="st-poster-v3"].finetune .content-left,
   body[theme="st-poster-v3"].finetune .element-description_text {
     width: 100% !important;
   }
body[theme="st-poster-v3"].finetune .element-description_text {
padding-left: 0 !important;
}
}

#main-canvas{
  padding-bottom: 14em !important;
}
/* End of Previous Theme CSS */

/***
***
** Venue
*/

/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 1.5em !important;
  padding-left: 0.3em !important;
  padding-left: 0em !important;
  float: left;
  padding-top: 0 !important;
  /*padding-bottom: 0.5em !important;*/
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before,
body.noCity .element-where-state .venue-state:before,
body.noCity .element-where-city {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 1.5em !important;
  float: none;
  line-height: 1em;
}

body.bigCsz .element-where-venue,
body.bigCsz .element-where-address,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}

/*
***
**** BASE
***
*/

/***
***
**
* Some Interactions */

.element-rsvp:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}

/***
***
**
* Punctuation helpers for date, time & venue */

.comma-before:before {
  content: ',';
  position: absolute;
  left: -.5em;
}

/* if not floated */
.comma-before.nofl {
  left: -.2em;
}

/* colon before minute */
.colon-before:before,
.time .minute:before {
  content: ':';
}

/* if end time, add hyphen before */
.time.end:before {
  content: '-';
  float: left;
  margin-right: .2em;
}

/* if end date, same month, add hyphen between dates */
.event_start .date.end:before {
  content: '-';
  display:inline-block;
  margin-right: .2em;
}

/* if end date, different month, add word 'until' between months */
.event_end:before {
  content: 'UNTIL';
  display: block;
  font-size: .7em;
}

/* comma after day of week */
.element-when-dow:after,
.element-when-end-dow:after {
  content: ',';
  position: absolute;
  right: 0.3em;
  bottom: 0;
}

/* if end date, same month, hide day of week */
.sesm .element-when-dow {
  display:none;
}

/* if end time, same day, show day of week */
.sesm.sesd .element-when-dow {
  display:inline-block;
}
/* Previous Event CSS */
/* PRE-THEME POSTER MINE */
/* End of Previous Theme CSS */

.hideThis {
  display: none !important;
}

#rsvp-legal-expl {
  text-align: left; 
}
/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */
body[theme="st-poster-v3"] .element-title .drage-handle.move,
body[theme="st-poster-v3"] .element-subtitle .drage-handle.move {
  display: none !important;
}

body[theme="st-poster-v3"] .element-where-city {
  line-height: 1em !important;
}

body[theme="st-poster-v3"] .event-bg-url:before {
  display: none;
}


body.scrolledToBottom .st-details-wrap{
  position: absolute !important;
}

.event-bg-url {
  height: auto !important;
  min-height: 0 !important;
  background-size: 100% auto;
}

body[theme="st-poster-v3"] .event-bg-url img.bg {
  display: block !important;
  position: relative;
  max-width: none;
  width: 100%;
  z-index: 1;
}

body[theme="st-poster-v3"] #footer {
  width: calc(100% - 20em );
}
body[theme="st-poster-v3"] .st-content-wrap {
  width: calc(100% - 20em) !important;
  padding: 0 4em 4em 4em !important;
  max-width: 1250px !important;
  float: none !important;
  left: -10em;
}
body[theme="st-poster-v3"] .st-details-wrap {
  position: fixed !important;
  top: 0;
  right: 0;
  width: 20em;
  height: 100%;
  z-index: 2;
}


.super-venue-stuff{
  margin-top: 20px !important;
  text-transform: uppercase !important;
}

#splash-container .layoutGrp h4, #splash-container .layoutGrp h2{
  font-weight: normal !important;
}

body.event-has-end-time.mult-day:not(.sesm) #element-when-end-day .day:before {
    display: none;
}

body.event-has-end-time.sesm.mult-day .element-when-day {
    padding-bottom: 0.45em !important;
  padding-top: 0.4em !important;
}

#splash-container .st-content-wrap .layoutGrp h1, #splash-container .content-left .layoutGrp h1, #splash-container .master_group .layoutGrp h1 {
  margin-bottom: 0.3em;
  font-weight: normal !important;
}


body[theme="st-poster-v3"] .element-host .w1-8 {
  width: 35px !important;
}

body[theme="st-poster-v3"] .element-host .w7-8 {
  width: calc( 100% - 45px );
  padding-top: .1em;
  font-size: .6em
}

body[theme="st-poster-v3"] #main-canvas {
  background: none !important;
}

body[theme="st-poster-v3"].finetune .st-details-wrap {
  right: 60px;
  width: 20em;
}

body[theme="st-poster-v3"].finetuneOpen .st-details-wrap {
  right: calc( 15em + 60px );
}

#main-canvas div.onPageAddSec{
  left: 50% !important;
}

body.finetuneOpen #main-canvas div.onPageAddSec{
  left: 50% !important;
}
  

body[theme="st-poster-v3"] .st-details-wrap .middle {
  max-width: 96% !important;
}
body[theme="st-poster-v3"] .element-when .date:after {
  content: '';
  display: block;
}
body[theme="st-poster-v3"] .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-poster-v3"] .event-has-end-time .time[i="00"] .minute {
  display: none;
}
body[theme="st-poster-v3"] .event-has-end-time .time .minute:before {
  content: ':';
  float: left;
}
body[theme="st-poster-v3"] .event-has-end-time.sesm .date.end:before {
  content: '- ';
}
body[theme="st-poster-v3"] .event-has-end-time.sesm .time.end:before {
  content: '- ';
  float: left;
}
body[theme="st-poster-v3"] .event-has-end-time.mult-day .event_start {
  width: 50% !important;
}
body[theme="st-poster-v3"] .event-has-end-time.sesm .event_start {
  width: 100% !important;
}
body[theme="st-poster-v3"] .event_end:before {
  content: 'until';
  position: absolute;
  top: 50%;
  right: 100%;
  width: 40px;
  margin-right: -20px;
  font-size: 0.6em;
}
body[theme="st-poster-v3"] .event-has-end-time.mult-day.sesm .layoutGrp.element-when-day .end.date:before {
  display: inline;
}
body[theme="st-poster-v3"] .element-where .venue_name {
  font-size: 2em;
}
body[theme="st-poster-v3"] .element-where-city {
  padding-right: 0 !important;
}
body[theme="st-poster-v3"] .element-where-state {
  padding: 0 !important;
}
body[theme="st-poster-v3"] .element-where-zip {
  padding: 0 0 0 0.5em !important;
}
body[theme="st-poster-v3"] .venue-state:before {
  content: ',\00a0';
}
@media only screen and (max-width: 1100px) {
   body[theme="st-poster-v3"].finetuneOpen .content-left,
   body[theme="st-poster-v3"].finetuneOpen .element-description_text {
     width: 100% !important;
   }
   body[theme="st-poster-v3"].finetuneOpen .element-description_text {
padding-left: 0 !important;
}
}

@media only screen and (max-width: 960px) {
  body[theme="st-poster-v3"] .st-content-wrap {
    padding: 0 2em 4em 2em !important;
  }

 body[theme="st-poster-v3"].scrolledToBottom .st-details-wrap{
  position:absolute !important;
  right: 0px;
}

.element-where-address {
  margin-top: 6px;
}


#main-canvas div.onPageAddSec{
  left: 50% !important;
}

body.finetuneOpen #main-canvas div.onPageAddSec {
  left: 50% !important;
}


   body[theme="st-poster-v3"].finetune .st-details-wrap{
     width: calc(100% - 60px) !important;
   }


   body[theme="st-poster-v3"].scrolledToBottom.finetune .st-details-wrap{
  width: 100% !important; 
}

 body[theme="st-poster-v3"] .st-content-wrap {
    width: 100% !important;
    padding-bottom: 14em !important;
    left: 0em !important;
  }
  body[theme="st-poster-v3"] .st-details-wrap {
    top: auto;
    bottom: 0;
    width: 100% !important;
    height: auto;
    padding: 0.5em 0 0 0 !important;
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.5);
  }

   body[theme="st-poster-v3"].finetuneOpen .st-details-wrap {
    width: calc(100% - 60px ) !important;
  }

  body[theme="st-poster-v3"].finetuneOpen .st-details-wrap {
    width: calc(100% - 15em - 60px ) !important;
  }

  body[theme="st-poster-v3"] .details-right {
    width: 50% !important;
  }
  body[theme="st-poster-v3"] .mega-date-wrap,
  body[theme="st-poster-v3"] .super-venue-stuff {
    width: 25% !important;
  }
  body[theme="st-poster-v3"] .element-where-venue {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  body[theme="st-poster-v3"] .element-where-address {
    padding-bottom: 0.1em !important;
  }
  body[theme="st-poster-v3"] .mega-date-wrap {
    float: left !important;
    font-size: 0.7em;
    line-height: 1em;
  }

  body[theme="st-poster-v3"] .element-where-venue {
    line-height: 1em;
  }

  body[theme="st-poster-v3"] .super-venue-stuff {
    float: right !important;
    font-size: 0.7em;
    line-height: 1em;   
    padding-top: 0 !important;
  }

  body[theme="st-poster-v3"] #footer {
    width: 100% !important;
  }

  body[theme="st-poster-v3"] .mega-date-wrap {
    float: left !important;
    font-size: 0.7em;
    line-height: 1em;
    margin-right: 1em;
    width: calc( 25% - 1em ) !important;
    margin-top: 2em;
  }

}
@media only screen and (max-width: 767px) {
 
  body[theme="st-poster-v3"] .element-rsvp {
    margin-top: 0 !important;
  }
  body[theme="st-poster-v3"] .element-contact-organizer {
    padding-bottom: 0 !important;
  }
  body[theme="st-poster-v3"] .element-hash {
    padding-bottom: 0 !important;
  }
}
body[theme="st-poster-v3"] .element-rsvp #element-rsvp .wrap {
  position: relative;
  z-index: 1;
}
body[theme="st-poster-v3"] .element-rsvp #element-rsvp:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.1);
  opacity: 0;
  border-radius: 5px;
  transition: opacity 0.15s linear;
  -webkit-transition: opacity 0.15s linear;
  -moz-transition: opacity 0.15s linear;
  -ms-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
}
body[theme="st-poster-v3"] .element-rsvp:hover #element-rsvp:before {
  opacity: 1;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
body[theme="st-poster-v3"] .element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}
body[theme="st-poster-v3"] #element-legal-language,
body[theme="st-poster-v3"] .element-attendees {
  text-align: center !important;
}

@media only screen and (max-width: 1100px) {
   body[theme="st-poster-v3"].finetune .content-left,
   body[theme="st-poster-v3"].finetune .element-description_text {
     width: 100% !important;
   }
body[theme="st-poster-v3"].finetune .element-description_text {
padding-left: 0 !important;
}
}

#main-canvas{
  padding-bottom: 14em !important;
}
/* End of Previous Theme CSS */

/***
***
** Venue
*/

/* 
** No venue name 
*/

body.bigAddress .element-where-venue,
body.bigAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* make the address bigger */
body.bigAddress .element-where-address {
  display: block;
  width: 100%;
  font-size: 1.5em !important;
  padding-left: 0.3em !important;
  padding-left: 0em !important;
  float: left;
  padding-top: 0 !important;
  /*padding-bottom: 0.5em !important;*/
}
  /* for pitch */
  .element-where-address .venue-address:after {
    display: none !important;
  }

/* center up the csz */
body.bigAddress .cszWrap {
  float: none !important;
  display: inline-block !important;
}
body.bigAddress .element-where-zip {
    padding-right: 0 !important;
}

/* 
** No address
*/
body.noAddress .comma-before.element-where-city:before {
    display: none !important;
}

/* 
** No City
*/
body.noCity .comma-before.element-where-state:before,
body.noCity .element-where-state .venue-state:before,
body.noCity .element-where-city {
    display: none !important;
}

/* 
** No venue name, no address
*/
body.bigCsz .cszWrap {
  display: inline-block;
  width: auto;
  font-size: 1.5em !important;
  float: none;
  line-height: 1em;
}

body.bigCsz .element-where-venue,
body.bigCsz .element-where-address,
body.bigCsz .cszWrap .comma-before.element-where-city:before {
  display: none;  
}

/*
***
**** BASE
***
*/

/***
***
**
* Some Interactions */

.element-rsvp:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}
.element-rsvp:active {
  transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -moz-transform: scale(0.95);
  -ms-transform: scale(0.95);
  -o-transform: scale(0.95);
}

/***
***
**
* Punctuation helpers for date, time & venue */

.comma-before:before {
  content: ',';
  position: absolute;
  left: -.5em;
}

/* if not floated */
.comma-before.nofl {
  left: -.2em;
}

/* colon before minute */
.colon-before:before,
.time .minute:before {
  content: ':';
}

/* if end time, add hyphen before */
.time.end:before {
  content: '-';
  float: left;
  margin-right: .2em;
}

/* if end date, same month, add hyphen between dates */
.event_start .date.end:before {
  content: '-';
  display:inline-block;
  margin-right: .2em;
}

/* if end date, different month, add word 'until' between months */
.event_end:before {
  content: 'UNTIL';
  display: block;
  font-size: .7em;
}

/* comma after day of week */
.element-when-dow:after,
.element-when-end-dow:after {
  content: ',';
  position: absolute;
  right: 0.3em;
  bottom: 0;
}

/* if end date, same month, hide day of week */
.sesm .element-when-dow {
  display:none;
}

/* if end time, same day, show day of week */
.sesm.sesd .element-when-dow {
  display:inline-block;
}
/* Previous Event CSS */
/* PRE-THEME POSTER MINE */
/* End of Previous Theme CSS */

.hideThis {
  display: none !important;
}

#rsvp-legal-expl {
  text-align: left; 
}
/* End of Previous Theme CSS */
